WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Selective status list

Widget shows list of tweets from specified user which are marked by a specified keyword.

Requires: 2.8 or higher
Compatible up to: 2.9.2
Last Updated: 2010-10-4
Downloads: 465

Ratings

5 stars
5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1